[PLUTO-help] Aggiornare i programmi

Marco Bergomi marco.bergomi a infinito.it
Mer 29 Mar 2006 08:29:59 CEST


Salve a tutti, mi chiamo Marco e sono un "giovane" utilizzatore di Linux, la mia
domanda  molto semplice:
--possiedo un notebook ASUS con sysop SUSE Linux 10.0, se dovessi installare o
aggiornare un pacchetto gi installato come posso fare??
    Ad esempio, in Mono c' il compilatore del mitico linguaggio BOO in versione
0.7.0, mentre nel sito ufficiale trovo la versione 0.7.5, se la scarico ed
eseguo
./ configure
make
su *********
make install

Funziona tutto, ma quando richiamo l'interprete mi esce sempre il 0.7.0!!!!!!!

Lo so che  una domanda da pivello (quale sono a questo punto) ma potreste darmi
una mano?

Grazie
Marco




More information about the pluto-help mailing list